drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources-6.0.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/_adapters.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/_itertools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/abc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/readers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/__pycache__/simple.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/_adapters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/_itertools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/abc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/readers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/simple.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/_path.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_compatibilty_files.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_contents.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_custom.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_files.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_open.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_path.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_read.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_reader.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/test_resource.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/update-zips.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/_path.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/binary.file
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/subdirectory/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/subdirectory/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/subdirectory/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/subdirectory/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/subdirectory/binary.file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/utf-16.file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data01/utf-8.file
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/__pycache__/__init__.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/one/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/one/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/one/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/one/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/one/resource1.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/subdirectory/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/subdirectory/subsubdir/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/subdirectory/subsubdir/resource.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/two/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/two/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/two/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/two/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/data02/two/resource2.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/namespacedata01/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/namespacedata01/binary.file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/namespacedata01/utf-16.file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/namespacedata01/utf-8.file
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_compatibilty_files.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_contents.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_custom.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_files.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_open.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_path.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_read.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_reader.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/test_resource.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/update-zips.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata01/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata01/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata01/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata01/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata01/ziptestdata.zip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata02/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata02/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata02/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata02/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_resources/tests/zipdata02/ziptestdata.zip
